
import 'package:flutter/material.dart';
import 'package:mighty_school/common/widget/custom_app_bar.dart';
import 'package:get/get.dart';

class NotificationScreen extends StatelessWidget {
  const NotificationScreen({super.key});

  @override
  Widget build(BuildContext context) {

    return Scaffold(
      appBar: CustomAppBar(
        title: "notifications".tr,
        actions: [
          IconButton(
            onPressed: () {},
            icon:  Icon(Icons.settings_outlined,color: Theme.of(context).cardColor,),
          ),
        ],
      ),

    );
  }
}

